extends Control


func load_main_game():
	get_tree().change_scene("res://scenes/Main.tscn")


func _on_NewGameButton_pressed():
#	Dialogic.reset_saves()
	load_main_game()


func _on_ContinueButton_pressed():
	load_main_game()


func _on_ExitButton_pressed():
	get_tree().quit(0)
